<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -2.095 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -2.430 </z-m>
    </offsets>
  </model>

  <model>
    <name>LightB1</name>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 7.362 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 3.502 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>LightB1</object-name>
    <condition>
      <!-- <not><property>sim/model/show-fintip</property></not> -->
      <not><property>sim/multiplay/generic/bool[10]</property></not>
    </condition>
  </animation>

  <!-- With Fintip -->
  <model>
    <name>LightB2</name>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 3.827 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.734 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>LightB2</object-name>
    <condition>
      <!-- <property>sim/model/show-fintip</property> -->
      <property>sim/multiplay/generic/bool[10]</property>
    </condition>
  </animation>

  <!-- Without winglet -->
  <model>
    <name>Light01</name>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  3.493 </x-m>
      <y-m> -9.416 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <model>
    <name>Light02</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  3.593 </x-m>
      <y-m> -9.416 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <model>
    <name>Light03</name>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  3.493 </x-m>
      <y-m>  9.416 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <model>
    <name>Light04</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  3.593 </x-m>
      <y-m>  9.416 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>Light01</object-name>
    <object-name>Light02</object-name>
    <object-name>Light03</object-name>
    <object-name>Light04</object-name>
    <condition>
      <!-- <not><property>sim/model/show-winglets</property></not> -->
      <not><property>sim/multiplay/generic/bool[7]</property></not>
    </condition>
  </animation>

  <!-- With winglet -->
  <model>
    <name>LightW1</name>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  3.493 </x-m>
      <y-m> -9.667 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <model>
    <name>LightW2</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  3.593 </x-m>
      <y-m> -9.667 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <model>
    <name>LightW3</name>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  3.493 </x-m>
      <y-m>  9.667 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <model>
    <name>LightW4</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  3.593 </x-m>
      <y-m>  9.667 </y-m>
      <z-m> -2.111 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>LightW1</object-name>
    <object-name>LightW2</object-name>
    <object-name>LightW3</object-name>
    <object-name>LightW4</object-name>
    <condition>
      <!-- <property>sim/model/show-winglets</property> -->
      <property>sim/multiplay/generic/bool[7]</property>
    </condition>
  </animation>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m> 8.448 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.530 </z-m>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>          -2.300 </x-m>
      <y-m>          -0.654 </y-m>
      <z-m>          -2.286 </z-m>
      <heading-deg>   10 </heading-deg>
      <pitch-deg>    -10 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>          -2.300 </x-m>
      <y-m>           0.654 </y-m>
      <z-m>          -2.286 </z-m>
      <heading-deg>  -10 </heading-deg>
      <pitch-deg>    -10 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -6.550 </x-m>
      <y-m> -0.520 </y-m>
      <z-m> -1.340 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -6.550 </x-m>
      <y-m>  0.520 </y-m>
      <z-m> -1.340 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
